EditableTable: Scripting error

EditableTable: Scripting error

  
Everytime i use an EditableTable i get the following scripting error:

 Anyone knows why it happens and how we solve this?
Hi Sérgio,
That is not a real bug (just happens when you have the inspector openned and you can disable it.
Please check this post here:
https://www.outsystems.com/forums/discussion/11476/error-loading-osjs-min-map/

Best Regards,
Vasco Pessanha
I didnt have the inspector openned before i loaded the page. I opened the inspector because i have a webblock with an EditableTable and after that webblock occurs a jquery error. As an exemple, if i have a Container_ExpandCollapse for a container with a webblock (with an EditableTable within) and after that another Container_ExpandCollapse for a container with a webblock (with a TableRecords), the second Container_ExpandCollapse widget doesn't work. If i change the order of the containers and the Container_ExpandCollapse widgets, they both works.
Hi Sérgio,
Regarding the error you showed, you can deselect that option in the inspector (as the other post states).
Since the second Container_ExpandCollapse is not working, I really think that there's another error in the EditableTable javascript. What jquery version are you using?

Best Regards,
Vasco Pessanha
i'm using version 1.8.3 .
Since i had t add more webblocks with the widget Container_ExpandCollapse now all seem to work fine even if i change the order of the containers and wigets. I tryed to reproduce the error of the widget not working but unsucessfull, so it all works now.
Ok, if you manage to reproduce it send us an eSpace with that bug so we can help you!

Thanks for your feedback,
Vasco Pessanha